<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- Changes the title of the page -->
			<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Create heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- Creates a smaller heading text -->
		<h2>John Doe</h2>

		<!-- Creates a horizontal rule -->
		<hr>
		<!-- p tag creates a paragraph text -->
		<!-- em creates emphasis on text -->
		<!-- strong creates bold text -->

		<p>Welcome to <em>Zuitt!</em> 
		<!-- br creates line break in between text -->
		<br> 
		In this online bootcamp, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong> </p>

		<ul>
			<li>Language</li>
			<ul style= "list-style-type: disc;">
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
			<li>Frameworks & Libraries</li>
				<ol reversed>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol type="a">
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
			</ul>

			<!-- Closing Paragraph -->

			<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

	</body>
</html>